/*基础*/
body, div, dl, dt, dd, ul, ol, li, h1, h1 *, h2, h3, h4, h5, h6, pre, form, fieldset, input, button, select, option, textarea, p, blockquote, th, td {
	padding:0;
	margin:0;
	word-break:break-all;
	word-wrap:break-word;
	font-weight:normal
}
body {
	height:100%;
	font-size:18px;
	font-family:'宋体',tahoma,arial;
	color:#231714;
	background-color:#bdbcbd
}
h1 {
	font:bold 16px/18px "microsoft yahei"
}
h2, h2 *, h3, h3 * {
	font-weight:bold;
	font-size:14px
}
table {
	border-collapse:collapse;
	border-spacing:0
}
img {
	border:0
}
p {
	line-height:1.5;
}
ol, ul, li {
	list-style:none
}
a {
	cursor:pointer;
	color:#014ccc;
	text-decoration:none
}
a:hover,a:active{
	text-decoration:none
}
select, option {
	height:22px;
	line-height:16px;
	vertical-align:middle
}
textarea {
	resize:none
}
/* remember to define focus styles! */
input:focus, textarea:focus{
	outline: 0;
}
.hidden {
	display:none
}
input[type=submit] {
	cursor:pointer;
	border:0
}
/*基础结束*/


/*公共容器样式*/
/*全局部分特殊容器样式*/
.fr {
	float:right
}
.first, .last {
	border:0
}
.clearfloat {
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0px
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.main_box{
	width:1003px;
	margin:0 auto;
}
.top{
	position:relative;
	height:143px;
	background:url(image/top_bg.png) no-repeat top left;
	border-bottom:3px solid #bb1d1d
}
.top .logo{
	width:247px;
	height:69px;
	position:absolute;
	left:0;
	top:50px;	
}
.top .logo a{
	display:block;
	height:100%;
}
.top ul{
	width:697px;
	height:30px;
	position:absolute;
	right:0;
	bottom:0;
	_bottom:-1px;
	background-image:url(image/nav_bg.png);
	background-repeat:no-repeat
}
.top .u_three{
	width:425px;
	background:url(image/top_navbg02.gif) no-repeat top left
}
.top .u01{
	background-position:0 0;
}
.top .u02{
	background-position:0 -31px;
}
.top .u03{
	background-position:0 -62px;
}
.top .u04{
	background-position:0 -93px;
}
.top .u05{
	background-position:0 -124px;
}
.top li{
	float:left;
	width:135px;
	height:100%;
}
.top li a{
	display:block;
	height:100%;
}
.title_box{
	float:left;
	width:100%;
	height:302px;
	background:url(image/zhengwen_title.png) no-repeat top left;
}
.content_box{
	background-color:#e9e9e9
}
.content_box .left_box{
	float:left;
	position:relative;
	width:247px;
	height:719px;
	background:url(image/left_bg.png) no-repeat top left
}
.content_box .left_box ul{
	position:absolute;
	width:113px;
	height:339px;
	top:170px;
	left:63px;
}
.content_box .left_box li{
	padding-top:80px;
	line-height:40px;
	text-indent:18px;
	background-image:url(image/listli_b.gif);
	background-repeat:no-repeat;
	background-position:0 95px;
}
.content_box .left_box li a{
	color:#FFF;
}
.content_box .left_box .firstli{
	padding-top:50px;
	background-image:url(image/listli_b.gif);
	background-repeat:no-repeat;
	background-position:0 65px;
}
.content_box .left_box .on{
	background-image:url(image/listli_hoverb.gif);
}
.content_box .left_box .on a{
	color:#deb96a
}
.content_box .content{
	float:left;
	width:674px;
}
.content_box .right_box{
	float:left;
	width:82px;
	height:719px;
	background:url(image/right_01.png) no-repeat top left
}
.content_box .c_top{
	height:110px;
	background:url(image/box_top.png) no-repeat 0 0 
}
.content_box .c_main{
	height:609px;
	background-color:#e6e5e4;
}
.content_box .c_main p{
	padding:0 48px;
}
.bottom .left_box{
	float:left;
	width:247px;
	height:517px;
	background:url(image/bottom_left.png) no-repeat top left
}
.bottom .center_box{
	float:left;
	width:674px;
	height:517px;
	background:url(image/bottom_center.png) no-repeat top left
}
.bottom .right_box{
	float:left;
	width:82px;
	height:517px;
	background:url(image/bottom_right.png) no-repeat top left
}

/*投票*/
.vote .title_box{
	background:url(image/vote_title_bg.png) no-repeat top left;
	height:205px;
}
.vote .left_box{
	width:129px;
	height:1079px;
	background:url(image/vote_content_left.png) no-repeat top left;
}
.vote .right_box{
	width:128px;
	height:1079px;
	background:url(image/vote_content_right.png) no-repeat top left;
}
.vote .content_box .content{
	width:745px;
	height:1079px;
	position:relative;
	background:#e6e5e5 url(image/vote_content_bg.png) no-repeat left bottom;
}
.vote .bottom{
	zoom:1;
	height:266px;
	background:url(image/vote_bottom.png) no-repeat top left;
}
.vote .content .submit{
	position:absolute;
	display:block;
	width:192px;
	height:79px;
	left:269px;
	bottom:95px;
	background:url(image/vote_submit.png) no-repeat top left
}
.vote .content ul{
	width:576px;
	margin:0 auto;
	padding-top:150px;
}
.vote .content li{
	padding:20px 0;
	height:50px;
	line-height:50px;
	border-bottom:1px dashed #d9d9d9;
	vertical-align:middle;
}
.vote .content .checkbox{
	float:left;
	width:52px;
	height:50px;
	background:url(image/vote_select_bg.png) no-repeat top left; 
}
.vote .content span{
	display:block;
	float:right;
	width:500px;
}


/*获奖名单*/
.winners .title_box{
	height:398px;
	background:url(image/winners_title_bg.png) no-repeat top left
}
.winners .content_box .content{
	width:1003px;
	height:747px;
	background:url(image/winners_content_bg.png) no-repeat top left
}
.winners .content ul{
	float:right;
	width:610px;
	padding-top:100px;
}
.winners .content li{
	height:60px;
	padding:20px 0;
}
.winners .bottom{
	height:408px;
	background:url(image/winners_bottom.png) no-repeat top left
}


/*文章*/
.article_l .content_box{
	position:relative;
	height:1166px;
	background:url(image/article_l_cbg.png) no-repeat top left
}
.article_l h2{
	margin-top:10px;
	line-height:32px;
	font-size:14px;
	color:#3d0305;
	text-align:left;
	text-indent:0;
}
.article_l p{
	font-size:12px;
	text-indent:24px;
	line-height:22px;
	border-bottom:1px dashed #fff;
	padding-bottom:10px
}
.article_l p img{
	float:right;
	border:1px solid #CCC;
	margin:0 5px;
	padding:1px;
	background:#fff
}
.article_l .bottom{
	height:389px;
	background:url(image/article_l_bottom.png) no-repeat top left
}
.article_l .content_box .content{
	width:840px;
	margin:0 auto;
	float:none;
	padding-top:50px;
	text-indent:32px;
}
.article_l .prev_box{
	position:absolute;
	width:373px;
	height:58px;
	left:50px;
	bottom:10px;
	background:url(image/article_l_submit.png) no-repeat top left
}
.article_l .prev_box .prev{
	float:left;
	width:140px;
	height:58px;
}
.article_l .prev_box .next{
	float:right;
	width:140px;
	height:58px;
}
.article_l .num{
	position:absolute;
	width:373px;
	left:50px;
	bottom:90px;
}
.article_l .num a{
	color:#000;
	text-decoration:none
}
.introduction_2 .title_box{
	height:301px;
	background:url(image/introduction_2_title.png) no-repeat 0 0
}
.introduction_2 .content_box .left_box{
	width:246px;
	height:863px;
	background:url(image/introduction2_right_01.png) no-repeat 0 0
}
.introduction_3 .content_box .left_box{
	height:863px;
	background:url(image/introduction3_right_01.png) no-repeat -1px 0
}
.introduction_3 .content_box .c_main p{
	background:url(image/introduction3_p_bg.png) no-repeat 0 5px;
}
.introduction_3 .content_box .c_main, .introduction_2 .content_box .c_main{
	background:#E6E5E4 url(image/introduction2_content_bottom.png) no-repeat right bottom;
	height:753px;
}
.introduction_3 .content_box .right_box, .introduction_2 .content_box .right_box{
	background:url(image/introduction2_left_bg.png) no-repeat 0 0;
	height:863px;
}
.introduction_3 .bottom .left_box, .introduction_2 .bottom .left_box{
	width:246px;
	height:389px;
	background:url(image/introduction_2_bottom_left.png) no-repeat 0 0
}
.introduction_3 .bottom .center_box, .introduction_2 .bottom .center_box{
	height:389px;
	background:url(image/introduction_2_bottom_center.png) no-repeat 0 0
}
.introduction_3 .bottom .right_box, .introduction_2 .bottom .right_box{
	width:83px;
	*width:82px;
	height:389px;
	background:url(image/introduction_2_bottom_right.png) no-repeat 0 0
}